
$('#owl-carousel_client').owlCarousel({
  loop: true,
  margin: 30,
  dots: false,
  nav: false,
  items: 5,
  autoplay: true,
autoplayHoverPause:true,
slideTransition: 'linear',
autoplayTimeout: 2000,
autoplaySpeed: 50000,
loop: true,
  responsive:{
    0:{
        items:2,
       
    },
    767:{
        items:3,
       
    },
    991:{
        items:3,
        
    },

    992:{
        items:5,
        
    },

    1200:{
        items:5,
        
    },
    
    1366:{
        items:5,
       
    },
    1920:{
        items:5,
        
    }
}
  
})



  const navbar = document.querySelector('#stikyNav');
//let top = navbar.offsetTop;
function stickynavbar() {
  if (window.scrollY >= 200) {    
    navbar.classList.add('sticky');
  } else {
    navbar.classList.remove('sticky');    
  }
}
  window.addEventListener('scroll', stickynavbar);


  $('.counter-count').each(function () {
    $(this).prop('Counter',0).animate({
        Counter: $(this).text()
    }, {
        duration: 5000,
        easing: 'swing',
        step: function (now) {
            $(this).text(Math.ceil(now));
        }
    });
});
